<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T13:48:30-->
  <testsuite errors="0" failures="0" id="3332e6ca-e105-4d78-97fd-0ba355cb82cb" skipped="0" tests="9" time="668.755" timestamp="2021-02-04T13:35:38">
    <testcase classname="tempest.scenario.test_minimum_basic.TestMinimumBasicScenario" id="bdbb5441-9204-419d-a225-b4fdbfb1a1a8" name="test_minimum_basic_scenario" time="65.018" timestamp="2021-02-04T13:36:08+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="c5adff73-e961-41f1-b4a9-343614f18cfa" name="test_hotplug_nic" time="68.712" timestamp="2021-02-04T13:37:26+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f323b3ba-82f8-4db7-8ea6-6a895869ec49" name="test_network_basic_ops" time="98.567" timestamp="2021-02-04T13:38:34+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="b920faf1-7b8a-4657-b9fe-9c4512bfb381" name="test_swift_basic_ops" time="0.462" timestamp="2021-02-04T13:40:18+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="e79f879e-debb-440c-a7e4-efeda05b6848" name="test_cross_tenant_traffic" time="129.080" timestamp="2021-02-04T13:40:23+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="63163892-bbf6-4249-aa12-d5ea1f8f421b" name="test_in_tenant_traffic" time="91.673" timestamp="2021-02-04T13:42:32+0000" />
    <testcase classname="tempest.scenario.test_server_basic_ops.TestServerBasicOps" id="7fff3fb3-91d8-4fd0-bd7d-0204f1f180ba" name="test_server_basic_ops" time="34.718" timestamp="2021-02-04T13:44:15+0000" />
    <testcase classname="tempest.scenario.test_server_multinode.TestServerMultinode" id="9cecbe35-b9d4-48da-a37e-7ce70aa43d30" name="test_schedule_to_all_nodes" time="33.905" timestamp="2021-02-04T13:45:16+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="36c34c67-7b54-4b59-b188-02a2f458a63b" name="test_image_defined_boot_from_volume" time="44.241" timestamp="2021-02-04T13:46:25+0000" />
  </testsuite>
</testsuites>
